[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: F10, VMware Server 2.0, and selinux



On Sun December 14 2008, Christopher A. Williams wrote:
> By the by - VMware Server 2.0
> doesn't use an RPM based installer anymore (a HUGE MISTAKE if you ask
> me), and the same issues exist.

Another question came up in my mind this morning and I decided to go and check 
the above statement. For your information, there is an .rpm available for the 
latest VMServer 2.0 - I'm downloading it right now. 

-- 
Claude Jones
Brunswick, MD, USA


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]